filename = 'visuality-0.7.10+1.21.5.jar'
name = 'Visuality'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.5', '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = '[1.21.5] Visuality 0.7.10'

[download]
hash = '4631dfea9da3c95ca69a331bb6fc1d4b21ba12e1'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6358991
project-id = 521126